Bug 735971 - [abrt] evolution-3.0.3-1.fc15: efh_text_plain: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
Summary: [abrt] evolution-3.0.3-1.fc15: efh_text_plain: Process /usr/bin/evolution was...
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:3ad8307e07598f881dfd9aa398f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-06 10:40 UTC by Yann Droneaud
Modified: 2011-09-07 06:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-07 06:11:37 UTC


Attachments (Terms of Use)
File: maps (74.79 KB, text/plain)
2011-09-06 10:40 UTC, Yann Droneaud
no flags Details
File: backtrace (54.93 KB, text/plain)
2011-09-06 10:40 UTC, Yann Droneaud
no flags Details


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 658432 None None None Never

Description Yann Droneaud 2011-09-06 10:40:48 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        evolution
comment:        Refreshing the folders content.
component:      evolution
crash_function: efh_text_plain
executable:     /usr/bin/evolution
kernel:         2.6.40.3-0.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        evolution-3.0.3-1.fc15
reason:         Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
time:           Mon Sep  5 14:18:48 2011
uid:            500
username:       ydroneaud

backtrace:      Text file, 56253 bytes
maps:           Text file, 76586 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:8931ab3c073ffb8513aa5e95e6df924ee22b3691
:f65baade131f67f424c4167cb2f046cb63a96c01
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1ba57a696637c1e23edecbd851a292f85214b29c
:1916190a2901d92261cb9eccc802f5e31506a7ae
:89017ab0b75e533e4294f74ee8f7db3daceea536
:35b28d014659e2dbca460859b84c985e03695724
:d0c6e13f00a20952a72a945c929efb175fd760e3
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:9cd020ec2107c08febe2c8fcabd158212c207854
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:4a2e6de91919d0a88a98f23a04e4a2d0d93988de
:a8fc8713f76682b1b242ef2daf7642625966e1a6
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:a2960147ad19dd5da7908715cddbc33e005dd309
:f147fe0dd1bcbaa8c31c83381d8314967ff62d08
:aaf62304b0fc10611d35b4f56005479d4c58868d
:13ff10a075f084abf260b9dd96618c1037ba3d75
:2d357d8177a2d299561d84c78cab420290a7a8bb
:2ad7d531fc0fbde962f0b89082ccd3bf49ccb375
:c48f978ed614f30fecb3432701cfa6811b0e987c
:acc531154556cce952d363a015f56835cc461ccf
:ced6e18fdddab1f6292da8f7faeb454e3e182603
:a7f1c18b1ea74748c739d5dc04cf55c46358f641
:fdc09328fea3e060c8a504a8291555b4cd19172a
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:956ba7c4c0243aa4db242c7374401f1e2aa19272
:1d87720659528ad80e8870da2b2bb4af4470cf66
:b86d6dfcaee121fe69851aeca7319e507b96d500
:91689252818532ec13597b6528d38be93b2706c4
:5e7c7237a025f271e5ed1418cb23420764b09725
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:3efa90a1dfea76e986419cc678c07b368c6afde2
:b450b9f89c3a4b0d01ac1627aabe03c683280c1f
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:c08ee75747f49663df26be3e321cb24fbf70a426
:e30fcc452366062608eac1749ceece0781e20830
:ea2f0f1b7aa5e06431fd75d2d7fe136254cfebef
:55dddb87ed5a36d44c9a25970a4452a30e4d2a7c
:cd5bb2e1b2dd616a923d947f94cf48048274f12d
:ff2ccb08a58e19c5a4c2d9703a63364b18c928f9
:5247dd94e5eb5d90145d7a6b86ccc3e7a2624b23
:af8a0cf22e6286f5a1c99545c1ed66b4a317986b
:11b42a38d5339cf5979e9d644e99abdb9c8ce98c
:bb5c1fdda5dbb6ffd2ad4376652c0924df2a2ce8
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2
:6b4c89f0983f92ce0b0bbcfee06037d51a6ee41e
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:571d3f72853340e42b37a099550abd5e122eacb7
:7b1ffd752599f5f0403730acbda72daf2dbb487d
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:08bad10bf66ebe542324b597d6ee310019929249
:bfe78a8c603507f97b538d3f90408421fe089bc8
:230660e7b50046ace97b7c95c235375fdc1e2a07
:79bc938e2a75143b9189312ac651397dc85068e2
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:f41160525fc166b70dfefdee118bd69612c99879
:12fe921fa6ce903fb44dbd1e37cd24e26cc920a6
:e56a1c53a3cc7096355bdae521a2bf98041de78d
:a6d3ec317ebced377bc67341640e4f229f8e7d61
:541f63b83034968ecbe439021bdfa2af2af5d397
:f3aa8d10e6bf543e8c166bc106d8d458920dca47
:1e49d90ad8b056f23bfcb1112c138b3074cd91a8
:a459d69a2ce829a76fb3423c619da912a3345cc4
:b7c32d0bba0dffb2dd4388b25bcd4746023e81e8
:a65c7d4c3cd404eb281ab873c861ccbfca1dc1ae
:189c7475c0490584f314acd7377d00adc0fc2b1a
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:da3249d8d45025217e14669334175b2613fba1dc
:76f195c9e77180c38325a12d59ad79f8e19b8050
:c4b1f303950835fe1e9a5019ce1d368ef8249392
:2d487c68df9b394eaa80f3e99ef4ba31feeefd9b
:52d099f698c3c55133080d62c8a968be2339b2e4
:4a6271b491f553abff11ce9c71afb33473aba0ec
:48aea888319e1848137073c9cbde54a4c2a731c9
:c5e453fe5d6318e6edd7588a5b50cb13611e2b32
:5949e5553264cead28150ad75959e520009c4192
:d259f77e246b7dde5797633a40e4a655375f9b97
:38c1d577ebfe35dfc0720c628351debe4b376a2f
:4d41a322c76453ecae8099f3930faf69f9c2aba6
:86cde9c96ce26dc33960ddeb9e0b3b89b5552f30
:edd28ca6071e24e7f0547d6f9db1728514e9aeb3
:2c18db8bd244e7a89065e3a8a9726b16e94e910a
:1055e62099500981301b63d6b8d4c452484d18af
:3078029adfdd22973ddc34416671173c1e30cbee
:9eb3646a4d95b88c0d8b57aa8b2a0ca01569cc6d
:61ce38fcf544d48ef93d05bed6867058cbf8cde0
:ef04d50553e24398d138fcf2336bae63ba7f7512
:04ce97e9fae300fc78485748728f30e1bac917b4
:491c7ad109d751508a100e2f33fdacdebeceb8ad
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:abe6f33655ac64f46e5a9f5e45049d1ac2c6108e
:9b3c4a9d9e396cd74c7cafc67bfa02780b699e49
:f9d7e50063257f50d79ab4cb2e6fd53e76844a2d
:886e076a93ae3bc92fb15c6e575d3ed17259d687
:c0b90840b7bd1e248c0b47d1f50058d91fd455ab
:99ee89e044ca684ea0a0c6b52245d25394ae7202
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:ae8e77c4c74c226abb48109e71badeb5e504a79c
:96c714bfc88c0694292d46ad10562d93cfc05a3f
:3e87da6c0907f001a173d4a13e2c55070ff76b83
:31ced6922dfbbf2c78cdd993d2a66c7320e3041a
:1d96a62981a95493f0c21aadc43d00f6cc23d7a4
:7cf8a188fa7c55d55385a240864115d241bc1496
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:48c986082682a31f0a23ad45b8baec3104ccc8bc
:a0c477ed76cdb70dc4987281601c6e2a17910a9f
:3fef58512088dc973cbbe1976de4ba19a62e01c5
:ebe7a591c99931b940b3d8ddfca3d7e891a69576
:cf75364372e0a622c6821ebea89f164797c41ef8
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:d2ff01fe572803b6e3a96412249f6fc2a9905e73
:585e18f56063dab8934660820f0c63765c6c1a1f
:6724bdd7c4ba847a627634cc2ef0b44581fd5262
:3a66db60db8c4065c827d710ad7ea7e7bc32de35
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:e01f93e4d0104969c6f61e8413292ce88b940297
:0911ea7c180d733724f89037b8e8a34e64024aec
:952686c03f57e9199822e2f501c0cfc2b10223c7
:bf46384ceaac1320449b618f8a4ba60333f3ebe2
:634eca0cadcf35206919dd5e6a8e2e8601276947
:08df96ae175decef8646568ee9c7849e500e77e8
:59b0624bc8200ff1634dbb352cc337d2c55db7f5
:e5f626726497a81807681ed0088dbce6d6a1f17b
:46caf50b7b8405049cc76b9d88092acce249ec89
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:968628ed8b761627280196f28b3e5860320a45f0
:fa94676074e67a6a878f2020edad400aa75a8181
:264bfd9d45950be27417615f22a11928f979af89
:d5e5de8d7cfbc499609006ad34df6ec306ae59d6
:dbe26f191fd371706b2dda27896aa30a5b22dde9
:b6daf4d6231567e779f59e3ab5e7909ed5eb2cdf
:5ac90ccacd76b252b278e42a3636015fae793bde
:f3edb6526c1c4838f9487c0c33b8e0bc88531048
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:544eb865267266a3a113846a945482a0040a8134
:d209b396f198879f49a4cce4bd445df16ab163b5
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:8164c04fe43680778d29c2775cef453f494ab62b
:8fb625478bd7a72dd54181bc903a5a2de29b1a89
:3eb8f6e824315bc26a5402144ae601d34da1a9fb
:95732a44ff4626574a2c981184614ecab521006f
:90fe13fac734263f663981ce4d1691cf926ced25
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:527be64fcddc18118c092eafc6ac62c7308dbce4
:2d5ba04c140872a46377fb954e7dd00512b1c1af
:39d5559690bbbce140a9be6677a111e499da9f56
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:623d818893206b3a37628a4a32faa947d6f4d010
:99e1def14221249a95cfb75861857c74163e77aa
:03be936cce3b1808c68574278447d46220d3ce54
:98506524150e221b3b17434285248a155d5fb93f
:2041b997bff96a809146765fa8e4d1cd8ed6bb12
:98d34786eb8b2f2d769f5866c8af81fb325ea77a
:83eaf534f789338ec43432c66a28bb7680834b45
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:a1a077e10ed2f0d98f484cea31d64c473be1dfc0
:c05a8dff82916b31db2e03747dadb8321398bcd2
:cc93506ccdbc7953fb2f1f3eeb4aecc067dfa1c0
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:a1920333deacdc9917d324ec2eda595e12d29e2e
:0b59eda89dd2f085c00ca0f8737a04856befc292
:129036831291d67c31799796e439758386441285
:6b294485ea431f3af12c75d878ff66ebc5fe1c50
:b86f00a668ca8dd79d7508fa5cd1894986085fd2
:ed0cc3c24ed4c80b118d4b6156e4b23efd370ce6
:c2d159ca6e4400ce56027ed141a22e1cd79bd9d3
:812137e8d6b489ec163c8a5b3598119981a4136f
:0472da0f577881ea1957911b85a827049a4ad32d
:ddaccb07249c19d72544053590a31401e305a762
:2c5b60b2c0c44e40c45b22e8ea71a8836fbe9344
:e567a4b498aa9dfc484575e666a17925f0944318
:2c3d899cd44d7ac8c1f0b108e7528d1a789d2796
:b038838c10d38141b6ec19b40168be9caaa78286
:6acda5fcb5d21913f9acc8d822da42d4276e20ff
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:8c891e7ec31cb1629d3f74da75b83426143e3613
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:7450c02f9670aad702a2f1b93437f12a8f110b72
:8004fd9a60302bd0663602b5ba96d1b6bc6732ba
:34fdb31481906f347f8dd8215f0df5d3f074167b
:86744515d70fc133575494852d38a85d53d4e359

dso_list:
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1305031497
:/usr/lib64/gio/modules/libgiofam.so glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307455804
:/usr/lib64/liblber-2.4.so.2.6.0 openldap-2.4.24-4.fc15.x86_64 (Fedora Project) 1315148732
:/lib64/libcrypt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314049695
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc15.x86_64 (Fedora Project) 1311445183
:/usr/lib64/evolution/3.0/libeutil.so.0.0.0 evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305032213
:/usr/lib64/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1305031479
:/usr/lib64/libfam.so.0.0.0 gamin-0.1.10-9.fc15.x86_64 (Fedora Project) 1305031450
:/usr/share/locale/fr/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1305031464
:/usr/lib64/evolution/3.0/modules/libevolution-module-calendar.so evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/lib64/libnspr4.so nspr-4.8.8-4.fc15.x86_64 (Fedora Project) 1311444938
:/usr/lib64/libedataserver-1.2.so.14.0.0 evolution-data-server-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148750
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305286180
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-itip-formatter.so evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/usr/lib64/evolution/3.0/modules/libevolution-module-startup-wizard.so evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1305032241
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1305031476
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307455804
:/usr/lib64/evolution/3.0/modules/libevolution-module-mailto-handler.so evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/usr/lib64/evolution/3.0/modules/libevolution-module-plugin-lib.so evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/usr/lib64/evolution/3.0/libetimezonedialog.so.0.0.0 evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1305031771
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1310718528
:/usr/lib64/evolution/3.0/modules/libevolution-module-offline-alert.so evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/usr/lib64/evolution/3.0/libetable.so.0.0.0 evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/lib64/libnss_dns-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314049695
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-vcard-inline.so evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1305286197
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1305031432
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307455808
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1305031475
:/usr/lib64/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.x86_64 (Fedora Project) 1305033206
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1314049720
:/usr/lib64/libldap-2.4.so.2.6.0 openldap-2.4.24-4.fc15.x86_64 (Fedora Project) 1315148732
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-evolution-bbdb.so evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/usr/lib64/evolution/3.0/modules/libevolution-module-mail.so evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/usr/lib64/evolution/3.0/libevolution-a11y.so.0.0.0 evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1305031586
:/usr/lib64/evolution/3.0/libfilter.so.0.0.0 evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1305031478
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1305031473
:/usr/lib64/evolution/3.0/libemformat.so.0.0.0 evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/usr/lib64/evolution/3.0/modules/libevolution-module-plugin-manager.so evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/usr/share/locale/fr/LC_MESSAGES/gtkhtml-4.0.mo gtkhtml3-4.0.2-1.fc15.x86_64 (Fedora Project) 1315148746
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1305031874
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14-5.x86_64 (Fedora Project) 1314049695
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-calendar-weather.so evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/usr/lib64/evolution/3.0/libevolution-addressbook-importers.so.0.0.0 evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307455808
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1307455741
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1305031761
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314049695
:/usr/lib64/enchant/libenchant_myspell.so enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1305031537
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1305032223
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307455804
:/usr/lib64/libegroupwise-1.2.so.13.0.1 evolution-data-server-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148750
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.3-1.fc15.x86_64 (Fedora Project) 1307455814
:/usr/lib64/evolution/3.0/libevolution-calendar.so.0.0.0 evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/usr/lib64/libgweather-3.so.0.0.2 libgweather-3.0.0-1.fc15.x86_64 (Fedora Project) 1305032262
:/usr/lib64/evolution-data-server/camel-providers/libcamellocal.so evolution-data-server-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148750
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1305031537
:/usr/lib64/evolution/3.0/libeabutil.so.0.0.0 evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314049695
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314049695
:/usr/lib64/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1314049737
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-email-custom-header.so evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1305031435
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-face.so evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/usr/share/locale/fr/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1314049737
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305033062
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1305032223
:/usr/lib64/evolution/3.0/libecontacteditor.so.0.0.0 evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/usr/lib64/libical.so.0.46.0 libical-0.46-3.fc15.x86_64 (Fedora Project) 1305031560
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-mail-notification.so evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1314049737
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-evolution-caldav.so evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/usr/lib64/libhunspell-1.2.so.0.0.0 hunspell-1.2.15-2.fc15.x86_64 (Fedora Project) 1305031537
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1305031477
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305031443
:/usr/share/locale/fr/LC_MESSAGES/iso_3166.mo iso-codes-3.25.1-1.fc15.noarch (Fedora Project) 1305286211
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314049695
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.x86_64 (Fedora Project) 1307455806
:/usr/share/locale/fr/LC_MESSAGES/libc.mo glibc-common-2.14-5.x86_64 (Fedora Project) 1314049720
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1305031436
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1305031642
:/usr/lib64/evolution/3.0/libeshell.so.0.0.0 evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307455804
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1305031440
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.x86_64 (Fedora Project) 1285045617
:/usr/lib64/evolution/3.0/libevolution-calendar-importers.so.0.0.0 evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1305031479
:/lib64/libudev.so.0.11.1 libudev-167-6.fc15.x86_64 (Fedora Project) 1315148702
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1305031475
:/usr/lib64/libgdata.so.11.0.1 libgdata-0.8.1-1.fc15.x86_64 (Fedora Project) 1306241687
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.x86_64 (Fedora Project) 1314049772
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305031443
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc15.x86_64 (Fedora Project) 1305286172
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1305031442
:/usr/lib64/evolution-data-server/camel-providers/libcamelimapx.so evolution-data-server-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148750
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-18.fc15.x86_64 (Fedora Project) 1314049776
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307455804
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-groupwise-features.so evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/usr/lib64/libgtkhtml-4.0.so.0.0.0 gtkhtml3-4.0.2-1.fc15.x86_64 (Fedora Project) 1315148746
:/usr/lib64/gconv/ISO8859-15.so glibc-2.14-5.x86_64 (Fedora Project) 1314049695
:/usr/share/locale/fr/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307455804
:/usr/lib64/evolution/3.0/libmenus.so.0.0.0 evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1305031475
:/usr/lib64/libnss3.so nss-3.12.10-5.fc15.x86_64 (Fedora Project) 1311445185
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1314049695
:/usr/lib64/libsmime3.so nss-3.12.10-5.fc15.x86_64 (Fedora Project) 1311445185
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1309510903
:/usr/lib64/libebackend-1.2.so.1.0.0 evolution-data-server-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148750
:/usr/lib64/libunique-3.0.so.0.0.0 unique3-3.0.0-1.fc15.x86_64 (Fedora Project) 1305032252
:/usr/lib64/evolution/3.0/libecontactlisteditor.so.0.0.0 evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1305031472
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1305031435
:/usr/lib64/libedataserverui-3.0.so.0.0.0 evolution-data-server-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148750
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1305039250
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1314049730
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-backup-restore.so evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1309510903
:/usr/lib64/gio/modules/libgsettingsgconfbackend.so GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1305032131
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1305032241
:/usr/lib64/evolution/3.0/libgnomecanvas.so.0.0.0 evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305032213
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1305031770
:/usr/lib64/evolution/3.0/libevolution-mail.so.0.0.0 evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/usr/lib64/evolution/3.0/modules/libevolution-module-addressbook.so evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314049695
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1305031472
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1306313199
:/usr/bin/evolution evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1305031476
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309510900
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.x86_64 (Fedora Project) 1307455810
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-mailing-list-actions.so evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-evolution-attachment-reminder.so evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.x86_64 (Fedora Project) 1314049772
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1305031471
:/usr/share/locale/fr/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309510900
:/usr/lib64/libcamel-1.2.so.23.0.0 evolution-data-server-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148750
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305033062
:/usr/lib64/libnsssysinit.so nss-sysinit-3.12.10-5.fc15.x86_64 (Fedora Project) 1311445184
:/usr/share/locale/fr/LC_MESSAGES/iso_639.mo iso-codes-3.25.1-1.fc15.noarch (Fedora Project) 1305286211
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-audio-inline.so evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1305031611
:/usr/lib64/evolution/3.0/libcomposer.so.0.0.0 evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc15.x86_64 (Fedora Project) 1314049733
:/usr/lib64/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1314049737
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.x86_64 (Fedora Project) 1311444936
:/usr/lib64/evolution/3.0/libevolution-mail-importers.so.0.0.0 evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/usr/lib64/evolution/3.0/modules/libevolution-module-composer-autosave.so evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/usr/lib64/libgtkhtml-editor-4.0.so.0.0.0 gtkhtml3-4.0.2-1.fc15.x86_64 (Fedora Project) 1315148746
:/usr/lib64/libsoftokn3.so nss-softokn-3.12.10-4.fc15.x86_64 (Fedora Project) 1311445183
:/usr/lib64/libnssckbi.so nss-3.12.10-5.fc15.x86_64 (Fedora Project) 1311445185
:/usr/share/locale/fr/LC_MESSAGES/evolution-3.0.mo evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314049695
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314049695
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-mark-all-read.so evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1309510903
:/usr/lib64/evolution/3.0/libevolution-mail-settings.so.0.0.0 evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307455804
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1305031443
:/lib64/libnsl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314049695
:/usr/lib64/libssl3.so nss-3.12.10-5.fc15.x86_64 (Fedora Project) 1311445185
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1305031442
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-templates.so evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1305031478
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1305031472
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1305031771
:/usr/lib64/libcamel-provider-1.2.so.23.0.0 evolution-data-server-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148750
:/usr/lib64/evolution/3.0/libevolution-smime.so.0.0.0 evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1305031474
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1305646057
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1305031440
:/usr/lib64/libicalvcal.so.0.46.0 libical-0.46-3.fc15.x86_64 (Fedora Project) 1305031560
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1305031464
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-mail-to-task.so evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/lib64/libplds4.so nspr-4.8.8-4.fc15.x86_64 (Fedora Project) 1311444938
:/usr/lib64/libebook-1.2.so.10.3.1 evolution-data-server-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148750
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1310486921
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309510900
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307455808
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314049695
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314049695
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-evolution-google.so evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1305031449
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1305031437
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1305031479
:/lib64/libplc4.so nspr-4.8.8-4.fc15.x86_64 (Fedora Project) 1311444938
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-prefer-plain.so evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1309510903
:/usr/lib64/libicalss.so.0.46.0 libical-0.46-3.fc15.x86_64 (Fedora Project) 1305031560
:/lib64/libdb-4.8.so db4-4.8.30-3.fc15.x86_64 (Fedora Project) 1305031439
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1305032131
:/usr/lib64/libecal-1.2.so.8.2.2 evolution-data-server-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148750
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305032213
:/usr/share/locale/fr/LC_MESSAGES/evolution-data-server-3.0.mo evolution-data-server-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148750
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-evolution-webdav.so evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1305031769
:/usr/lib64/evolution/3.0/libemiscwidgets.so.0.0.0 evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/usr/lib64/evolution/3.0/libetext.so.0.0.0 evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/usr/lib64/evolution/3.0/libessmime.so.0.0.0 evolution-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148916
:/usr/lib64/evolution-data-server/camel-providers/libcamelsmtp.so evolution-data-server-3.0.3-1.fc15.x86_64 (Fedora Project) 1315148750
:/usr/lib64/gconv/CP1252.so glibc-2.14-5.x86_64 (Fedora Project) 1314049695

environ:
:XDG_SESSION_ID=41
:G_DEBUG=resident-modules,gc-friendly
:HOSTNAME=deela.quest-ce.net
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=dedb5c74c9a0d1192e74a8f10000002f-1315147820.489144-1199780129
:GNOME_KEYRING_CONTROL=/tmp/keyring-KxDkbf
:IMSETTINGS_MODULE=none
:USER=ydroneaud
:G_SLICE=always-malloc,debug-blocks
:USERNAME=ydroneaud
:MAIL=/var/spool/mail/ydroneaud
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/ydroneaud/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/ydroneaud
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=21155
:LANG=fr_FR.UTF-8
:GDM_LANG=
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/ydroneaud
:SHLVL=1
:LOGNAME=ydroneaud
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-8rWvpH9l0x,guid=c3a29e6ec15a756e49ee73b0000226d5
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=7
:XDG_RUNTIME_DIR=/run/user/ydroneaud
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-ydroneaud-hm7xeF/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/21163,unix/unix:/tmp/.ICE-unix/21163
:ORBIT_SOCKETDIR=/tmp/orbit-ydroneaud
:GPG_AGENT_INFO=/tmp/keyring-KxDkbf/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-KxDkbf/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-21350-deela.quest-ce.net-evolution-1_TIME149393531
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evolution.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3542

var_log_messages:
:Sep  4 17:05:50 deela yum[21496]: Updated: evolution-data-server-3.0.3-1.fc15.x86_64
:Sep  4 17:08:42 deela yum[21496]: Updated: evolution-3.0.3-1.fc15.x86_64
:Sep  4 17:09:07 deela yum[21496]: Updated: evolution-data-server-debuginfo-3.0.3-1.fc15.x86_64
:Sep  4 17:11:49 deela yum[21496]: Updated: evolution-debuginfo-3.0.3-1.fc15.x86_64
:Sep  5 14:18:47 deela kernel: [156381.772471] evolution[5285]: segfault at 30 ip 00007fa63f4f1d68 sp 00007fa61bffe7d0 error 4 in libevolution-mail.so.0.0.0[7fa63f47d000+c3000]
:Sep  5 14:18:53 deela abrt[5287]: saved core dump of pid 3542 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2011-09-05-14:18:48-3542.new/coredump (161742848 bytes)

Comment 1 Yann Droneaud 2011-09-06 10:40:54 UTC
Created attachment 521625 [details]
File: maps

Comment 2 Yann Droneaud 2011-09-06 10:40:56 UTC
Created attachment 521626 [details]
File: backtrace

Comment 3 Yann Droneaud 2011-09-06 12:23:04 UTC
Package: evolution-3.0.3-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I've hit CTRL+PageUp wrongly then I tried to switch to another application (web browser).

Comment 4 Milan Crha 2011-09-07 06:11:37 UTC
Thanks for a bug report. I moved this upstream as [1]. Please see [1] for any further updates. If possible, please CC yourself there, in case upstream developers will have additional questions.

[1] https://bugzilla.gnome.org/show_bug.cgi?id=658432


Note You need to log in before you can comment on or make changes to this bug.